body {
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  background-image: url(../img/bg.webp);
  background-size: cover;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
}

.course-card {
  background: #ffffff;
  border-radius: 25px;
  width: 90%;
  height: 300px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  margin: 20px;
  transition: 0.25s ease-in-out;
}
.course-card-img {
  width: 100%;
  height: 225px;
  border-radius: 25px 25px 0px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.course-card-img .main {
  height: 140px;
  width: 120px;
  object-fit: cover;
  z-index: 1;
  transition: 0.25s ease-in-out;
}
.course-card-img .layered {
  height: 120px;
  width: 130px;
  position: absolute;
  filter: blur(19px);
  transition: 0.25s ease-in-out;
}
.course-card-content {
  padding: 20px;
  padding-top: 25px;
}
.course-card-content h4 {
  font-family: Poppins;
  font-style: normal;
  /* font-weight: bold; */
  font-size: 18px;
  line-height: 16px;
  /* identical to box height */
  display: flex;
  align-items: center;
  text-align: center;
  color: rgba(0, 0, 0, 0.74);
  /* justify-content: space-around; */
}
.course-card-content h6 {
  font-family: Poppins;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  /* identical to box height */
  display: flex;
  align-items: center;
  text-align: center;
  color: #1c0fd7;
}
.course-card:hover {
  transform: scale(1.05);
}
.course-card:hover .course-card-img .main {
  transform: scale(1.1);
}
.course-card:hover .course-card-img .layered {
  filter: blur(19);
  transform: scale(1.5);
}